Subject: Further Update--Enron Wind; Canadian Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 15:40:40 -0800 (PST)

Mark: To supplement my earlier email, I just got off of a t/c with Weil and some of our in-house attorneys (we have a daily call for the lawyers to catch-up); they advised that there is a hearing this week for expedited approvals (ie. before yearend) for the sale of certain Enron Wind partnership interests (Indian Mesa?) valued at about $190MM and our large PPA in Alberta, Canada. (I'm unsure of the value, although I thought I heard it was worth--at least at one time--close to $300MM--I think U.S.)  The Wind transaction is motivated by the expiring tax credits, while (I believe) the PPA impetus simply relates to the risk of declining value.  I'll keep you apprised.

Jordan